Archived

This topic is now archived and is closed to further replies.

JSkorna

Active Sky 6 Question

Recommended Posts

Can this be OK to run..For FS9 and AS6.5 with 3.5 FSUIP installedFSX with FSUIP 4.0 installedOr do they need to be the same?I ask because if I put the 4.0 into FS9 it gets goofy and errors at times..... But if left like that above it at least all works,although its slow to load AS6 into FSX.....Thanks in Advance....

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

They don't - and can't be. 4.X is for FSX only and 3.Y is for FS9.DJ

Share this post


Link to post
Share on other sites

So your answer is yes and noYes to leave it as I have it...And no to using 4.0 in FS9That explains my errors ...Thanks......

Share this post


Link to post
Share on other sites